---
mode: share
frequency: %%ad_share_scan_when
%if %%ad_share_scan_when == u'heures'
minute: %%ad_share_scan_min
%elif %%ad_share_scan_when == u'jours'
%set %%hour, %%minute = %%ad_share_scan_hour.split(':')
hour: %%hour
minute: %%minute
%elif %%ad_share_scan_when == u'semaines'
%set %%hour, %%minute = %%ad_share_scan_hour.split(':')
hour: %%hour
minute: %%minute
day: %%ad_share_scan_week_day
%elif %%ad_share_scan_when == u'mois'
%set %%hour, %%minute = %%ad_share_scan_hour.split(':')
hour: %%hour
minute: %%minute
day: %%ad_share_scan_monthday
%elif %%ad_share_scan_when == u'personnalisé'
custom: %%ad_share_scan_when_custom
%end if
...
